/* custom CSS - daninglis.co.nz - 2016 */


/* navbar */

.navbar {
	background-color: #FFF;
}

.navbar-brand {
	font-family: font-family: 'Roboto Slab', serif;
	font-weight: bold;
}

.navbar-default .navbar-brand:hover {
     color: #76a4ad;
}

.navbar-default .navbar-brand {
    color: #151f21;
}

.nav.navbar-nav.navbar-right li a {
    color: #151f21;
}

.navbar-default .navbar-nav .dropdown.open a:focus {
	color: #FFF;
    background-color: #151f21;
}

.navbar-default .navbar-nav .dropdown.open a:hover {
	color: #FFF;
    background-color: #76a4ad;
}



/* Index Page Header */

.index-page {
	
top: 40%;
left:50%;	
text-align: center;
position: absolute;

    -ms-transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);

font-family: 'Roboto Mono', monospace;
color: white;
margin: 5px 0 25px;


}


/* horizontal line */

hr {
  -moz-border-bottom-colors: none;
  -moz-border-image: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
	border-bottom: 3px solid #FFF;
  margin-top: 10px;
  margin-bottom: 10px;
}


/* body and text */

body {
	font-family: 'Roboto Mono', monospace;
	color: white;
}

p {
	font-size: 15px;
	margin-top: 1px;
	margin-bottom: 15px;
}

p br {
            display: block;
            content: "";
            margin-top: 10px;
			margin-bottom: 0px;
}


/* links */

a {
	color: white;
}

p a {
	text-decoration: underline	
}

table a {
	color: white;
	text-decoration: underline
}

a:hover {
    color: #a2d4de;
}

.contact-link {
	text-decoration: none;
	font-size: 16px;
}


/* headings */

h1 {
  margin-top: 5px;
  margin-bottom: 0px;
	font-weight: ;
	font-family: font-family: 'Roboto Slab', serif;
	font-weight: bold;
	color: #FFF;  
}

h3 {
  margin-top: 0px;
  margin-bottom: 5px;
	text-align: left;
	font-family: font-family: 'Roboto Slab', serif;
	color: #FFF;   
}

h4 {
  margin-top: 5px;
  margin-bottom: 10px;
  font-family: 'Roboto Mono', monospace;
  font-size: 15px;
  color: #a2d4de;
  line-height: 125%;
}


/* portfolio */

.portfolio-item {
    margin-bottom: 15px;
	color: #a2d4de;
}

.portfolio-item .img-responsive {
  margin-top: 5px;	
  margin-bottom: 5px;
}



/* well */

.well{
	font-size: 13px;
	background-color: #151f21;
	border: 3px solid #FFF;
	margin-top: 10px;
	margin-bottom: 10px;	
}


ul {
    list-style-position: inside;
    padding-left:0;
}

* {
  border-radius: 0 !important;
}


/* thumbnail */

.thumbnail {
  display: inline-block;
  max-width: 100%;
  height: auto;
  padding: 0px;
  line-height: 1.42857143;
  background-color: #FFF;
  border: 0px solid #FFF;
  border-radius: 0px;
  -webkit-transition: all .2s ease-in-out;
       -o-transition: all .2s ease-in-out;
          transition: all .2s ease-in-out;
}


/* responsive image */

.img-responsive {
  display: inline-block;
  max-width: 100%;
  height: auto;
  padding: 0px;
  line-height: 1.42857143;
  background-color: #FFF;
  border: 3px solid #FFF;
  border-radius: 0px;
  -webkit-transition: all .2s ease-in-out;
       -o-transition: all .2s ease-in-out;
          transition: all .2s ease-in-out;
}

.img-responsive-poster {
  display: inline-block;
  max-width: 100%;
  height: auto;
  padding: 0px;
  line-height: 1.42857143;
  background-color: #FFF;
  border: 3px solid #FFF;
  border-radius: 0px;
     margin-top: 5px; 
	 margin-bottom: 5px;
  -webkit-transition: all .2s ease-in-out;
       -o-transition: all .2s ease-in-out;
          transition: all .2s ease-in-out;
}

/* responsive video */

.embed-responsive {
  border: 3px solid #FFF;
   margin-top: 5px; 
   margin-bottom: 5px; 
}


/* footer */

/* Sticky footer styles
-------------------------------------------------- */

html {
  position: relative;
  min-height: 100%;
}

body {
  /* Margin bottom by footer height */ 
  margin-bottom: 60px;
}

.footer {
  overflow: hidden; 	
  position: absolute;
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here */
  height: 46px;
  background-color: #151f21;
}

/* Custom page CSS
-------------------------------------------------- */
/* Not required for template or sticky footer method. */

body > .container {
  padding: 60px 15px 0;
}
.container .text-muted {
	font-size: 12px;
	text-align: right;
	color: #FFF;
  margin: 15px 0;
}